Page MenuHomePhabricator

Organize a meetup at Wikimania 2018 for WikiNEM
Closed, ResolvedPublic

Description

Organize a meetup at Wikimania 2018 to prepare for WikiNEM.

  • Book a room for the meetup.
  • Develop an agenda.
  • Inform on the wikimedia-northern-europe@lists.wikimedia.org

Event Timeline

Jopparn created this task.May 30 2018, 1:21 PM
Jopparn moved this task from This week to Backlog on the User-SaraMortsell board.May 30 2018, 1:24 PM
SaraMortsell updated the task description. (Show Details)Jun 18 2018, 3:56 PM
SaraMortsell added a subscriber: SaraMortsell.

I've booked Saturday lunch time in the room called Esino Lario.

Vvjjkkii renamed this task from Organize a meetup at Wikimania 2018 for WikiNEM to rzbaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from rzbaaaaaaa to Organize a meetup at Wikimania 2018 for WikiNEM.Jul 2 2018, 4:22 AM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
SaraMortsell updated the task description. (Show Details)Jul 4 2018, 4:14 PM

Agenda at the meetup in Cape Town:

Registration

  • Deadline for registration is when?
  • Registration opens when? Is it invites only?
  • How can and should affiliates in the region decide who to send as participants?

Team preparations

  • One lightning talk from each team (5 minutes), they decide who gives it and the content.
  • One profile presentation from each team about their organization, with submission deadline
SaraMortsell closed this task as Resolved.Jul 4 2018, 4:22 PM
SaraMortsell claimed this task.